﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarType>


    @{foreach (var item in Model)
      {
        <optgroup label="@item.TypeName">
            @{ var carin = item.CarModels.ToList();
               foreach (var car in carin)
               {
                <option value="@car.ModID">@car.ModName</option>
               }}
        </optgroup> 
      }}


